html, body {margin: 0; padding: 0; border: 0;}
body {margin:10px 0px 0px 0px; padding:0px; border:0px; background-color: #FFF; background-image:url(images/sky__.jpg); background-repeat:no-repeat;}

#main {width: 90%; max-width: 1100px; min-width:800px; background-color:#fff; border: solid black 1px; margin: 0px auto; padding: 0px;} 
#container {max-width: 1100px; min-width:800px; margin: 0 auto; width: 100%;}
#col1 {width: 49%; float: left;}
#col2 {width: 49%; float: right;}
#footer {clear: both; background:#fff;padding:0;} 

	
A:link  {text-decoration:underline; color:darkgreen;}
A:visited {text-decoration:underline; color:darkgreen;}
A:active 	{text-decoration:underline; color:darkgreen;}
A:hover		{text-decoration:underline; color:#990000; background:;}
A 	{text-decoration:underline; color:darkgreen;}

A.toolbar:link  {text-decoration:none; color:#000;}
A.toolbar:visited {text-decoration:none; color:#000;}
A.toolbar:active 	{text-decoration:none; color:#000;}
A.toolbar:hover		{text-decoration:none; color:#FFF; background:;}
A.toolbar 	{text-decoration:none; color:#000;}

A.sponsors:link  {text-decoration:none; color:#000;}
A.sponsors:visited {text-decoration:none; color:#000;}
A.sponsors:active 	{text-decoration:none; color:#000;}
A.sponsors:hover		{text-decoration:none; color:#DD0000; background:;}
A.sponsors 	{text-decoration:none; color:#000;}

.white {color:#FFFFFF;}
.grey {color:#999;}
.center {text-align:center;}
.bgtoolbar {background-image:url(images/bg_toolbar.png); background-repeat:no-repeat;}
.bgshaded01 {background:#EFEFEF;}
.bgshaded02 {background:#F9F9F9;}

.paypalbutton {margin:10px 0px 2px 0px;}

p {font-family:verdana, arial; font-size:11px; line-height:14px; letter-spacing:0em; color:#000; text-align:left; margin:5px 5px 10px 5px; padding:0em 0em 0em 0em;}
.tablecenter {font-family:verdana, arial; font-size:11px; line-height:13px; letter-spacing:0em; color:#000; text-align:center; margin:3px 5px 3px 5px; padding:0em 0em 0em 0em;}
.tablegreygrid {border: dotted 1px #999;}
.steps {padding:0px 5px 5px 0px; margin:-2px 2px 0px 3px;}
.price {font-family:verdana, arial; font-size:14px; line-height:14px; letter-spacing:0em; color:#D00; text-align:left; margin:5px 5px 10px 5px; padding:0em 0em 0em 0em;}
.learnmore {font-family:verdana, arial; font-size:11px; line-height:12px; letter-spacing:0px; color:000; text-align:right; margin:-5px 5px 10px 5px; padding:0em 0em 0em 0em;}
.emphasis {font-weight:bold;}
.banner {font-family:arial; font-size:15px; line-height:18px; letter-spacing:0em; color:000; text-align:left; margin:0px 0px 10px 0px; padding:0em 0em 0em 0em;}
.pinbox {margin:0px 10px 10px 10px;}

.form {font-family:verdana, arial; font-size:11px; line-height:14px; letter-spacing:0em; color:#000; text-align:left; margin:0px 5px 0px 5px; padding:0em 0em 0em 0em;}


H1 {font-family:Trebuchet MS, arial; font-size:25px; color:#000; line-height:30px; text-align:center; margin:0px 5px 5px 10px; padding:0 0 0 0; font-weight:normal;}
H2 {font-family:Trebuchet MS, arial; font-size:17px; color:#D00; line-height:20px; text-align:left; margin:5px 5px 5px 5px; padding:0 0 0 0; font-weight:bold;}
H3 {font-family:Trebuchet MS, arial; font-size:17px; color:#333; line-height:19px; text-align:left; margin:10px 5px 0px 5px; padding:0 0 0 0; font-weight:bold;}
H4 {font-family:Trebuchet MS, arial; font-size:14px; color:#D00; line-height:16px; text-align:left; margin:10px 5px 0px 5px; padding:0 0 0 0; font-weight:bold;}
H5 {font-family:arial; font-size:12px; color:#FFF; line-height:14px; text-align:left; margin:0px 0px 10px 0px; padding:4px 4px 4px 6px; font-weight:bold; background:#000;}
.h3right {font-family:arial; font-size:14px; color:#FFF; line-height:15px; text-align:left; margin:0px 0px 2px 73%; padding:4px 10px 4px 10px; font-weight:bold; background:#000; letter-spacing:-1px;}
.imgmain {text-align:right; margin:0; padding:0px 0px 10px 20px;}

.footer {font-family:tahoma,verdana,arial; font-size:11px; color:#000000; line-height:1.2em; text-align:center; margin:3px 5px 5px 5px;}
.smallprint {font-family:tahoma,verdana,arial; font-size:11px; color:#000000; line-height:1.2em; text-align:left; margin:3px 5px 5px 5px;}
.copyright {font-family:tahoma,verdana,arial; font-size:10px; color:#000000; line-height:12px; text-align:center; margin: 2px 0px 2px 0px;}
.toolbar {font-family:verdana, Arial; font-size:12px; color:#FFF; text-align:left; margin:3px 5px 3px 5px; padding:0.1em 0em 0.3em 0em; font-weight:normal;}
.toolbarleft {font-family:verdana, Arial; font-size:12px; color:#FFF; text-align:left; margin:3px 5px 3px 15px; padding:0.1em 0em 0.3em 0em; font-weight:normal;}
.sponsors {font-family:Arial; font-size:12px; color:#000; text-align:center; margin:0px; padding:0px; font-weight:bold;}
hr.dotted {width:800px; height:1px; border: 0 dotted #666666; border-top-width:thin; margin-top:4px; margin-bottom:4px;}


.postit {background:#fef187; padding:1px 5px 5px 5px; margin:10px 0 0 0; border-bottom: solid 2px #aaa; border-right: solid 2px #aaa;}
.seealso {background:#EEE; padding:0px 0px 0px 0px; margin:20px 15px 20px 20px; border: solid 1px #000; }
.boxrelated {background:#FFFFFF; padding:4px; margin:4px;; border: solid 3px #dfddd4;}
.boxfocus {background:#FCFCFC; padding:4px; margin:4px;; border: solid 2px #DD0000;}
 
.leftborder {border-left: dotted 1px #999; padding:0px 0px 0px 2px;}
.borderbottom {border-bottom: dotted 1px #999; padding:0px 0px 0px 2px;}
.topborder {border-top: dotted 1px #999; padding:0px 0px 0px 2px;}

ol {margin:0 0 0 0;}
ul {margin:0px 0px 15px 0px;list-style-type:disc; list-style-position:outside;}
li {padding:0 0 0 0; margin:0 0 0 -1em;}
li.bullets {font-family:verdana, arial; font-size:11px; line-height:13px; letter-spacing:0px; color:000; text-align:left; margin:5px 5px 5px 0px; padding:0px;}


img {margin:5px 0px 5px 0px;}
img.end {margin:0px 0px 0px 0px;}
img.sponsorlogos {margin:5px 0px 0px 0px; align:center;}
img.photograph {margin:5px 5px 5px 5px; border: solid 1px #DDD; padding:3px;}









